[KEY]

Stand_NumFrames=15
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.4

Star_NumFrames=31
Star_FramesInLine=4
Star_Frame=0
Star_FrameWidth=32
Star_FrameHeight=32
Star_AnimSpeed=0.4

Death_NumFrames=31
Death_FramesInLine=4
Death_Frame=0
Death_FrameWidth=64
Death_FrameHeight=64
Death_AnimSpeed=0.4

star_red1=255
star_green1=255
star_blue1=0

star_red2=0
star_green2=255
star_blue2=255

star_red3=255
star_green3=130
star_blue3=0

star_red4=255
star_green4=255
star_blue4=255
